WordPress.org

Ready to get started?Download WordPress

Forums

eShop
[resolved] [closed] shopping cart (14 posts)

  1. rossiback
    Member
    Posted 3 years ago #

    In my Shopping cart it is not possible to go beyond: "Please Confirm Your Details" not possible to check out. before it was possible to confirm Details and check out, any ideal on how to fix this? thanks

  2. esmi
    Forum Moderator
    Posted 3 years ago #

    Have you tried:

    - deactivating all other plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the Twenty Ten theme to rule out any theme-specific problems.

  3. rossiback
    Member
    Posted 3 years ago #

    Yes, the plugins are not the problem. i switching to the Twenty Ten theme then it works! I am using Emporium 2.0 and would like know how to solve the problem cos it was working or any other better theme to use. the countries list is solved. thanks again

  4. esmi
    Forum Moderator
    Posted 3 years ago #

    For a start, you need to upgrade to version 3.0 of Emporium. And how do you know that any other plugins are not the problem? I'm not having any problems using Emporium 3.0 with eShop.

  5. rossiback
    Member
    Posted 3 years ago #

    i tested all! also, I am using Emporium 2.0 not 3.0, from where can i upgrade from?

  6. esmi
    Forum Moderator
    Posted 3 years ago #

    The url is in the theme when you view it in Appearance -> Themes: http://quirm.net/emporium/

  7. rossiback
    Member
    Posted 3 years ago #

    I don't understand, what is difference between the 2.0 and the 3.0? after download how can i up load it to my wp theme?

  8. rossiback
    Member
    Posted 3 years ago #

    after download from the site and up load this is what i got: Unpacking the package…

    Installing the theme…

    Destination folder already exists. /home/panpos5/public_html/wp-content/themes/emporium/

    Theme install failed.

  9. esmi
    Forum Moderator
    Posted 3 years ago #

    You need to either upload the theme using FTP (or whatever file management application your host provides) or you need to delete the old version and then re-upload the new one.

  10. rossiback
    Member
    Posted 3 years ago #

    I just delete the old theme and load the new one: Unpacking the package…

    Installing the theme…

    Theme installed successfully.

    and the problem still there! any other solution please help

  11. rossiback
    Member
    Posted 3 years ago #

    i even uninstall both eshop and emporium and install them again but still not resolve

  12. esmi
    Forum Moderator
    Posted 3 years ago #

    I'm sorry but I cannot replicate your problem. Whatever it is, it appears to be specific to your site.

  13. elfin
    Moderator
    Plugin Author

    Posted 3 years ago #

    is eshop in testing or Live mode? and are you logged into WordPress?

  14. rossiback
    Member
    Posted 2 years ago #

    thank u both very much

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags